#wrapper {
    width: 100%;
    margin: 0 auto;
    min-height: 100%;
    height: auto !important;
    height: 100%;
    min-width: 1024px;
}

/* Header
-----------------------------------------------------------------------------*/
#header {
    float: left;
    width: 100%;
}

/* Middle
-----------------------------------------------------------------------------*/
#content {
    clear: both;
    float: left;
    width: 100%;
    padding: 0 0 100px;
}
.min768 {
    display: none;
}
.container {
    border-bottom: 1px #c0c0c0 solid;
}
/* Footer
-----------------------------------------------------------------------------*/
#footer {
    clear: both;
    float: left;
    width: 100%;
    margin: -100px auto 0;
    height: 100px;
    position: relative;
    display: none;
}
